#contents {
	width: 100%;
	padding: 0;
}
.mv__wrap h1 {
    width: 100%;
    height: 800px;
}
.mv__bt-list {
    top: 489px;
}
        .swiper-button-prev {
            background: url(../images/swiper_left.svg) no-repeat center / contain;
        }
        .swiper-button-next {
            background: url(../images/swiper_right.svg) no-repeat center / contain;
        }
        .swiper-button-prev:hover {
            background: url(../images/swiper_left-on.svg) no-repeat center / contain;
        }
        .swiper-button-next:hover {
            background: url(../images/swiper_right-on.svg) no-repeat center / contain;
        }
        [class*="swiper__bottom-box"] .swiper-pagination {
            background: #fff;
        }
            [class*="cnt__inner"] [class*="swiper__bottom-box"] .swiper-pagination-bullet {
                background: #fff;
            }
            [class*="cnt__inner"] [class*="swiper__bottom-box"] .swiper-pagination-bullet-active {
                background: #F097A6;
            }

.more__link--customer,
.more__link--example,
.more__link--staff,
.more__link--useful,
.more__link--company {
    background: #F097A6;
    border: 2px solid #F097A6;
}

.more__link--customer:hover,
.more__link--example:hover,
.more__link--staff:hover,
.more__link--useful:hover,
.more__link--company:hover {
    background: #fff;
    color: #F097A6;
}

.more__link--customer::after,
.more__link--example::after,
.more__link--staff::after,
.more__link--useful::after,
.more__link--company::after {
    background: url(../images/more_arrow.svg) no-repeat center / contain;
}

.more__link--customer:hover::after,
.more__link--example:hover::after,
.more__link--staff:hover::after,
.more__link--useful:hover::after,
.more__link--company:hover::after {
    background: url(../images/more_arrow-on.svg) no-repeat center / contain;
}

/*////////////////MV///////////////////*/

                    .mv__bt-txt span {
                        color: #F097A6;
                    }

/*////////////////こんなことで、お悩みではないですか？///////////////////*/

.cnt__wrap--worries {
    background: #FFEDF0;
}
.cnt__wrap--worries::after {
    background: url(/images/top/worries_bg.svg) no-repeat center / cover;
}

/*////////////////私たちが選ばれる理由///////////////////*/

            .reason__item {
                background: #DCF4FB;
            }

/*////////////////離婚・破産もお任せください///////////////////*/

        .divorce__subttl {
            color: #F097A6;
        }

/*////////////////お客様の声///////////////////*/

.cnt__wrap--customer {
    background: url(../images/customer_bg.webp) no-repeat center / cover;
}

/*////////////////名古屋市の平均取引価格情報///////////////////*/

            .future__txt-border--top::after {
                width: 1002px;
                height: 6px;
                background: url(../images/txt_border-top.svg) no-repeat center / contain;
                bottom: -5px;
                left: -10px;
            }
			.future__txt-border--midtop::after {
                width: 842px;
                height: 45px;
                background: url(../images/txt_border-midtop.svg) no-repeat center / contain;
                bottom: -25px;
                left: -4px;
            }
            .future__txt-border--midbottom::after {
                width: 862px;
                height: 6px;
                background: url(../images/txt_border-midbottom.svg) no-repeat center / contain;
                bottom: -5px;
                left: -1px;
            }
            .future__txt-border--bottom::after {
                width: 1104px;
                height: 46px;
                background: url(../images/txt_border-bottom.svg) no-repeat center / contain;
                bottom: -6px;
                left: -705px;
            }
            

/*////////////////成約実績///////////////////*/

            [class*="cnt__inner"] .swiper__bottom-box--example .swiper-pagination {
                background: #F1F1F1;
            }
            [class*="cnt__inner"] .swiper__bottom-box--example .swiper-pagination-bullet {
                background: #F1F1F1;
            }
            [class*="cnt__inner"] .swiper__bottom-box--example .swiper-pagination-bullet-active {
                background: #F097A6;
            }

/*////////////////スタッフ紹介///////////////////*/

            [class*="cnt__inner"] .swiper__bottom-box--staff .swiper-pagination {
                background: #F1F1F1;
            }
            [class*="cnt__inner"] .swiper__bottom-box--staff .swiper-pagination-bullet {
                background: #F1F1F1;
            }
            [class*="cnt__inner"] .swiper__bottom-box--staff .swiper-pagination-bullet-active {
                background: #F097A6;
            }

/*////////////////お役立ち情報///////////////////*/

.cnt__wrap--useful::after {
    background: #DCF4FB;
}
   
/*////////////////運営会社紹介///////////////////*/

.bottom__bg {
    background: url(../images/company_bg.webp) no-repeat center / cover;
}

